<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="$DOCUMENT_NAME" -->
<!--#config timefmt="%Y-%m" --><!--#set var="now" value="$DATE_LOCAL" -->
<title>Tech Squares Weekly Rooms</title>
<!--#include virtual="head-post-cal.html"-->
<div id="main">
<h1>Tech Squares Weekly Rooms</h1>
<p>
Tech Squares dances squares and rounds every week,
generally in the Student Center (84 Mass Ave, MIT building W20),
generally on the 2nd floor (in Sala or Lobdell).&nbsp;
<a href="directions/">Go here for directions</a>.
</p>


<!--<p class="small"><a href="schedules/weekly-14.html">Schedule through June 2015</a></p>-->
<p>
Schedule through June 2016:
</p>
<p>
Note: Rooms with (<span class="red">*</span>) subject to change.
</p>
<pre class="highlight-target">
                          Early walk-
Date            Rounds    throughs          Squares
                7-8pm     7:30-8:15pm       8-10:30pm  

<a id="x2015-07" <!--#if expr="$now=2015-07" -->class="now"<!--#endif -->
>2015-07-07      Lobdell                     Lobdell            
2015-07-14      407                         407            
2015-07-21      Lobdell                     Lobdell            
2015-07-28      407                         407            
</a><a id="x2015-08" <!--#if expr="$now=2015-08" -->class="now"<!--#endif -->
>2015-08-04      Lobdell                     Lobdell 
2015-08-11      407                         407            
2015-08-18      Lobdell                     Lobdell            
2015-08-25      Lobby 13                    Lobby 13
</a><a id="x2015-09" <!--#if expr="$now=2015-09" -->class="now"<!--#endif -->
>2015-09-01      Mac Court, Z center         Mac Court, Z center
2015-09-08      Morss                       Morss            
2015-09-15      Sala      West Lounge       Sala 
2015-09-22      Lobdell   20 Chimneys       Lobdell
2015-09-29      Lobdell   West Lounge       Lobdell 
</a><a id="x2015-10" <!--#if expr="$now=2015-10" -->class="now"<!--#endif -->
>2015-10-06      Lobdell   Lobdell Balcony   Lobdell         
2015-10-13      Lobdell   West Lounge       Lobdell 
2015-10-20      Sala      West Lounge       Sala 
2015-10-27      Lobdell   PDR 1&2           Lobdell     
</a><a id="x2015-11" <!--#if expr="$now=2015-11" -->class="now"<!--#endif -->
>2015-11-03      Lobdell   PDR 1&2           Lobdell     
2015-11-10      Lobdell   20 Chimneys       Lobdell 
2015-11-17      Lobdell   PDR 1&2           Lobdell     
2015-11-24      Lobdell   20 Chimneys       Lobdell 
</a><a id="x2015-12" <!--#if expr="$now=2015-12" -->class="now"<!--#endif -->
>2015-12-01      Lobdell   PDR 1&2           Lobdell     
2015-12-08      Lobdell   20 Chimneys       Lobdell 
2015-12-15      Sala                        Sala            
2015-12-22      Sala                        Sala            
2015-12-29      xxx                         xxx            
</a><a id="x2016-01" <!--#if expr="$now=2016-01" -->class="now"<!--#endif -->
>2016-01-05      Lobdell                     Lobdell            
2016-01-12      Lobdell                     Lobdell            
2016-01-19      Morss                       Morss            
2016-01-26      491                        491            
</a><a id="x2016-02" <!--#if expr="$now=2016-02" -->class="now"<!--#endif -->
>2016-02-02      Lobdell   PDR 1&2           Lobdell     
2016-02-09      Lobdell   West Lounge       Lobdell 
2016-02-16      Sala      West Lounge       Sala 
2016-02-23      Sala      West Lounge       Sala 
</a><a id="x2016-03" <!--#if expr="$now=2016-03" -->class="now"<!--#endif -->
>2016-03-01      Sala      West Lounge       Sala 
2016-03-08      Lobdell   20 Chimneys       Lobdell 
2016-03-15      Lobdell   20 Chimneys       Lobdell 
2016-03-22      Lobdell   20 Chimneys       Lobdell 
2016-03-29      Sala      West Lounge       Sala 
</a><a id="x2016-04" <!--#if expr="$now=2016-04" -->class="now"<!--#endif -->
>2016-04-05      Lobdell   West Lounge       Lobdell 
2016-04-12      Lobdell   West Lounge       Lobdell 
2016-04-19      Sala      West Lounge       Sala 
2016-04-26      Lobdell   PDR 1&2           Lobdell     
</a><a id="x2016-05" <!--#if expr="$now=2016-05" -->class="now"<!--#endif -->
>2016-05-03      Lobdell   PDR 1&2           Lobdell     
2016-05-10      Sala      West Lounge       Sala 
2016-05-17      Morss                       Morss            
2016-05-24      W20-491                     W20-491
2016-05-31      36-112                      36-112            
</a><a id="x2016-06" <!--#if expr="$now=2016-06" -->class="now"<!--#endif -->
>2016-06-07      Sala                        Sala            
2016-06-14      Sala                        Sala            
2016-06-21      Lobdell                     Lobdell
2016-06-28      Lobdell                     Lobdell
</a>

</pre>
<!--<p class="small"><a href="schedules/weekly-13.html">Schedule through June 2014</a></p>-->
<p>
<tt>??? </tt>indicates that the room is as yet unknown.<br/>
<tt>xxx </tt>indicates that there is no dancing then.<br/>
</p>

<!--#include virtual="../lastmod.html"-->
</div><!-- main -->
<!--#include virtual="../footer.html"-->
